A:link { text-decoration:none; font-weight:bold; color: #0000FF; }
A:active { text-decoration:none; font-weight:bold; color:#0000FF; }
A:visited { text-decoration:none; font-weight:bold; color:#0000FF; }
A:hover { text-decoration:none; font-weight:bold; color:#80FFFF; }

body {
background-color: #FFFFFF;
background-image: url(bg.jpg);
background-repeat: repeat-y;
background-position: top left;
background-attachment: fixed;

font-family: Verdana;
font-size: 10px;
letter-spacing: 1pt;

scrollbar-face-color: #CCCCCC;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-darkshadow-color : #000000; 
scrollbar-track-color : #FFFFFF; 
scrollbar-arrow-color : #000000; 
}

p.maintitle {
background-image: url(titlebg3.jpg);
padding-left: 4px;
font-family: Verdana;
font-color: #FFFFFF;
letter-spacing: 100pt;
font-size: 16px;
font-weight: bold;
border-color: #000000;
border-style: solid;
border-width: 100px; }

p.maincontent {
padding-top: 5px;
padding-bottom: 5px;
padding-right: 5px;
padding-left: 10px;
font-color: #000000;
font-family: Verdana;
letter-spacing: 1pt;
font-size: 11px;
border-color: #0000FF;
border-style: dashed;
border-width: 1px; }

p.navtitle {
background-image: url(titlebg2.jpg);
padding-left: 4px;
font-color: #000000;
font-family: Verdana;
letter-spacing: 1pt;
font-size: 16px;
font-weight: bold;
border-color: #000000;
border-style: solid;
border-width: 0px; }


